<template>
  <div v-waterMarker="{text:'lzg版权所有',textColor:'rgba(180, 180, 180, 0.4)'}" class="home">
    <!-- 复制指令 -->
    <div class="copy">
      <div v-copy> 单击复制 </div>
      <div v-copy.dblclick> 双击复制 </div>
      <div v-copy.icon> icon复制 </div>
    </div>
    <!-- 防抖指令 -->
    <div class="debounce">
      <button v-debounce="debounceClick">防抖</button>
    </div>
  </div>
</template>

<script>

export default {
  name: 'Home',
  methods:{
    debounceClick(){
      console.log('防抖点击');
    }
  }
}
</script>
